Subject: Re: [Tigers] Tigers Digest, Vol 13, Issue 117

From: James Armstrong via Tigers <[email-masked]>
Date: Tue, 23 Jun 2020 20:03:40 +0000 (UTC)

--===============6057724573273351642==
	boundary="----=_Part_1547500_1923428000.1592942620444"

------=_Part_1547500_1923428000.1592942620444
Content-Transfer-Encoding: quoted-printable

Guys
I never mentioned price, only that I have no idea where they go,=C2=A0 how =
to use them and can't find out from SS
Jim Armstrong
In a message dated 6/23/2020 3:39:10 PM Eastern Standard Time, tigers-reque=
[email-masked] writes:

Send Tigers mailing list submissions to=C2=A0=C2=A0=C2=A0 [email-masked]=
.net
To subscribe or unsubscribe via the World Wide Web, visit=C2=A0=C2=A0=C2=A0=
 http://autox.team.net/mailman/listinfo/tigersor, via email, send a message=
 with subject or body 'help' to=C2=A0=C2=A0=C2=A0 [email-masked]=
.net
You can reach the person managing the list at=C2=A0=C2=A0=C2=A0 tigers-owne=
[email-masked]
When replying, please edit your Subject line so it is more specificthan "Re=
: Contents of Tigers digest..."

Today's Topics:
=C2=A0 1. Re: Several items: door clips and door check rivet (Gary)=C2=A0 2=
. Re: Several items: door clips and door check rivet (Jay Laifman)=C2=A0 3.=
 Re: Several items: door clips and door check rivet (Gary)

----------------------------------------------------------------------
Message: 1Date: Tue, 23 Jun 2020 11:01:40 -0700From: Gary <garywinblad@comc=
ast.net>To: James Armstrong <[email-masked]>Cc: [email-masked], T=
[email-masked]: Re: [Tigers] Several items: door clips and doo=
r check rivetMessage-ID: <[email-masked]>=
In 1979 I restored my interior and made newdoor cards.=C2=A0 I was able to =
save and re-usethe factory pieces.=C2=A0 They fit the holes butthey didn?t =
keep the panel secured.=C2=A0 It?s apoor design to say the least.Gary
**************************************

------=_Part_1547500_1923428000.1592942620444
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Guys</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I never mentioned price, only that I have no idea where they go,&nbsp; how to use them and can't find out from SS</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Jim Armstrong</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span></div>
</div>
In a message dated 6/23/2020 3:39:10 PM Eastern Standard Time, [email-masked] writes:
<div><br></div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div dir="ltr">Send Tigers mailing list submissions to</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="http://autox.team.net/mailman/listinfo/tigers" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/tigers</a></div>
<div dir="ltr">or, via email, send a message with subject or body 'help' to</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">You can reach the person managing the list at</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">When replying, please edit your Subject line so it is more specific</div>
<div dir="ltr">than "Re: Contents of Tigers digest..."</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Today's Topics:</div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; 1. Re: Several items: door clips and door check rivet (Gary)</div>
<div dir="ltr">&nbsp; 2. Re: Several items: door clips and door check rivet (Jay Laifman)</div>
<div dir="ltr">&nbsp; 3. Re: Several items: door clips and door check rivet (Gary)</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">----------------------------------------------------------------------</div>
<div dir="ltr"><br></div>
<div dir="ltr">Message: 1</div>
<div dir="ltr">Date: Tue, 23 Jun 2020 11:01:40 -0700</div>
<div dir="ltr">From: Gary &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">To: James Armstrong &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Cc: <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>, <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr">Subject: Re: [Tigers] Several items: door clips and door check rivet</div>
<div dir="ltr">Message-ID: &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Content-Type: text/plain; charset="utf-8"</div>
<div dir="ltr"><br></div>
<div dir="ltr">In 1979 I restored my interior and made new</div>
<div dir="ltr">door cards.&nbsp; I was able to save and re-use</div>
<div dir="ltr">the factory pieces.&nbsp; They fit the holes but</div>
<div dir="ltr">they didn?t keep the panel secured.&nbsp; It?s a</div>
<div dir="ltr">poor design to say the least.</div>
<div dir="ltr">Gary</div>
<div dir="ltr"><br></div>
<div dir="ltr">**************************************</div>
</blockquote>
</div>
</div>
------=_Part_1547500_1923428000.1592942620444--

--===============6057724573273351642==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============6057724573273351642==--